Skip to main content
GET
Get transactions count

Authorizations

X-API-KEY
string
header
required

Authorization method required to allow user to access the api endpoints.

Query Parameters

address
string
required

Address to search

Example:

"0xd8dA6BF26964aF9D7eEd9e03E53415D37aA96045"

network
string
required

Network of Address

Example:

"ethereum"

startTime
string

Start time

endTime
string

End time

msgTypes
string

Message types separated by comma

status
enum<string>

Status of transaction

Available options:
success,
failed
interval
enum<string>

Interval of count

Available options:
hour,
day,
month

Response

200 - application/json

Counts of transactions associated with a specific address.

transactionsCount
object[]
required
unit
object
required